import * as React from "react"
import { Link, HeadFC, PageProps } from "gatsby"


const NotFoundPage = () => {
  return (
    <main >
      <section className="border border-gray-300 bg-white rounded-lg shadow-lg w-full max-w-[480px] hover:shadow-2xl p-4 mt-8 text-center">
        <h1>The API is over capacity, please try again later</h1>
      </section>
      <Link to="/">Go home</Link>.
    </main>
  )
}

export default NotFoundPage

export const Head: HeadFC = () => <title>Not found</title>
